[
  {
    "word": "aluminum",
    "part_of_speech": "/ˌæləˈmɪniəm/",
    "phonetic": "",
    "definition": "nhôm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "aluminum",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "arsenic",
    "part_of_speech": "/ˈɑːrsnɪk/",
    "phonetic": "",
    "definition": "asen",
    "example": null,
    "image_url": null,
    "audio_tts_text": "arsenic",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "bone",
    "part_of_speech": "/bəʊn/",
    "phonetic": "",
    "definition": "xương",
    "example": null,
    "image_url": null,
    "audio_tts_text": "bone",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "cement",
    "part_of_speech": "/sɪˈment/",
    "phonetic": "",
    "definition": "xi-măng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cement",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "ceramic",
    "part_of_speech": "/səˈræmɪk/",
    "phonetic": "",
    "definition": "gốm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "ceramic",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "coal",
    "part_of_speech": "/kəʊl/",
    "phonetic": "",
    "definition": "than",
    "example": null,
    "image_url": null,
    "audio_tts_text": "coal",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "composite",
    "part_of_speech": "/kəmˈpɑːzət/",
    "phonetic": "",
    "definition": "hỗn hợp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "composite",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "concrete",
    "part_of_speech": "/ˈkɑːnkriːt/",
    "phonetic": "",
    "definition": "bê-tông",
    "example": null,
    "image_url": null,
    "audio_tts_text": "concrete",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "copper",
    "part_of_speech": "/ˈkɑːpər/",
    "phonetic": "",
    "definition": "đồng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "copper",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "cotton",
    "part_of_speech": "/ˈkɑːtn/",
    "phonetic": "",
    "definition": "bông",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cotton",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "fabric",
    "part_of_speech": "/ˈfæbrɪk/",
    "phonetic": "",
    "definition": "vải",
    "example": null,
    "image_url": null,
    "audio_tts_text": "fabric",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "feather",
    "part_of_speech": "/ˈfeðər/",
    "phonetic": "",
    "definition": "lông vũ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "feather",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "fiberglass",
    "part_of_speech": "/ˈfaɪbərɡlæs/",
    "phonetic": "",
    "definition": "sợi thủy tinh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "fiberglass",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "fur",
    "part_of_speech": "/fɜːr/",
    "phonetic": "",
    "definition": "lông",
    "example": null,
    "image_url": null,
    "audio_tts_text": "fur",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "glass",
    "part_of_speech": "/ɡlæs/",
    "phonetic": "",
    "definition": "thủy tinh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "glass",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "glue",
    "part_of_speech": "/ɡluː/",
    "phonetic": "",
    "definition": "keo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "glue",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "gold",
    "part_of_speech": "/ɡəʊld/",
    "phonetic": "",
    "definition": "vàng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "gold",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "lead",
    "part_of_speech": "/liːd/",
    "phonetic": "",
    "definition": "chì",
    "example": null,
    "image_url": null,
    "audio_tts_text": "lead",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "leather",
    "part_of_speech": "/ˈleðər/",
    "phonetic": "",
    "definition": "da",
    "example": null,
    "image_url": null,
    "audio_tts_text": "leather",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "lumber",
    "part_of_speech": "/ˈlʌmbər/",
    "phonetic": "",
    "definition": "gỗ xẻ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "lumber",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "magnesium",
    "part_of_speech": "/mæɡˈniːziəm/",
    "phonetic": "",
    "definition": "magiê",
    "example": null,
    "image_url": null,
    "audio_tts_text": "magnesium",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "manganese",
    "part_of_speech": "/ˈmæŋɡəniːz/",
    "phonetic": "",
    "definition": "mangan",
    "example": null,
    "image_url": null,
    "audio_tts_text": "manganese",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "metal",
    "part_of_speech": "/ˈmetl/",
    "phonetic": "",
    "definition": "kim loại",
    "example": null,
    "image_url": null,
    "audio_tts_text": "metal",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "paper",
    "part_of_speech": "/ˈpeɪpər/",
    "phonetic": "",
    "definition": "giấy",
    "example": null,
    "image_url": null,
    "audio_tts_text": "paper",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "plastic",
    "part_of_speech": "/ˈplæstɪk/",
    "phonetic": "",
    "definition": "nhựa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "plastic",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "rubber",
    "part_of_speech": "/ˈrʌbər/",
    "phonetic": "",
    "definition": "cao su",
    "example": null,
    "image_url": null,
    "audio_tts_text": "rubber",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "silver",
    "part_of_speech": "/ˈsɪlvər/",
    "phonetic": "",
    "definition": "bạc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "silver",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "steel",
    "part_of_speech": "/stiːl/",
    "phonetic": "",
    "definition": "thép",
    "example": null,
    "image_url": null,
    "audio_tts_text": "steel",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "stone",
    "part_of_speech": "/stəʊn/",
    "phonetic": "",
    "definition": "đá",
    "example": null,
    "image_url": null,
    "audio_tts_text": "stone",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "textile",
    "part_of_speech": "/ˈtekstaɪl/",
    "phonetic": "",
    "definition": "vải dệt",
    "example": null,
    "image_url": null,
    "audio_tts_text": "textile",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "tin",
    "part_of_speech": "/tɪn/",
    "phonetic": "",
    "definition": "thiếc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "tin",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "wax",
    "part_of_speech": "/wæks/",
    "phonetic": "",
    "definition": "sáp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "wax",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "wood",
    "part_of_speech": "/wʊd/",
    "phonetic": "",
    "definition": "gỗ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "wood",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "wool",
    "part_of_speech": "/wʊl/",
    "phonetic": "",
    "definition": "len",
    "example": null,
    "image_url": null,
    "audio_tts_text": "wool",
    "audio_lang": "en-US",
    "display_order": 33
  }
]